Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5529 - signature check
Summary: signature check
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 22:42 UTC by Yil-Kyu Kang
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 15:25:32 UTC


Attachments (Terms of Use)

Description Yil-Kyu Kang 1999-10-04 22:42:13 UTC
The signature check for GnoRPM does not work.

Comment 1 culliton 1999-10-30 21:36:59 UTC
Better still, if it fails the PGP or GPG check it crashes when you try
to dismiss the failure dialog.  Funny thing is, I'm delighted to only
know 3 ways to crash gnorpm in 6.1 rather than the dozen or so in 6.0.

Comment 2 Bernhard Rosenkraenzer 2000-02-16 15:25:59 UTC
0.9-14 works for me.


Note You need to log in before you can comment on or make changes to this bug.